Sector Name: MUTUAL FUND - Bug #1204

Mutual Funds-->Private-->Schedule 1-->Qus.6--> After save date gets disappear.

02/23/2022 03:20 PM - arti saraswat

Status: Closed Start date: 02/23/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mutual Funds-->Private-->Schedule 1-->Qus.6--> After save date gets disappear.

clipboard-202202231519-gbmhy.png

History

#1 - 02/23/2022 06:19 PM - sunil gupta

- Status changed from New to Resolved

#2 - 02/25/2022 03:53 PM - himanshu bhardwaj
- File clipboard-202202251553-np16m.png added
- Status changed from Resolved to Reopened
RE-OPENED:
clipboard-202202251553-np16m.png

#3 - 02/25/2022 06:17 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 02/25/2022 06:32 PM - himanshu bhardwaj

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
